Subject: Re: bug#51494: guix shell make --rebuild-cache on manifest change

From: jgart <[email-masked]>
Date: Fri, 29 Oct 2021 20:10:17 -0400

On Sat, 30 Oct 2021 01:08:45 +0200 Tobias Geerinckx-Rice <[email-masked]> wrote:
> However, as added later on IRC:
> > <jgart> nckx, I think that was a hypothetical bug. I don't think 
> > he ever tried it with python-lxml
> 
> So I think this bug needs a concrete reproducer before we can 
> assume its existence.

Yes, this can probably be closed. I think Ludo mentioned that it works as I 
hoped in the irc earlier today.

I haven't tried yet but I trust him that it does :)